﻿/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
/* Left & Right alignment */
.left {float:left}
.right {float:right}
.wrapper {width:100%;}
.wrapper2 {width:100%;height:310px;margin-left:-10px;background:url(../images/spotlight.jpg)}
.wrapper2 p {color:white; padding-left:10px }
.wrapper2 p1 {color:#b8c735; padding-left:10px }

	
/* Global properties */
body {background:url(../images/bg_top2.jpg) top repeat-x #fff;border:0;font:14px century gothic ;color:#4c4c4c;line-height:20px;padding-bottom:2px;min-width:980px}
.ic, .ic a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.css3 {border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);position:relative}
/* Global Structure */
.main {margin:0 auto;width:1050px}
.body1 {background:url(../images/bg_top_img2.jpg) top center no-repeat}
.body2 {background:#ffffff}
/* main layout */
a {color:#fff;font-weight:bold;font-size: 12px;text-decoration:underline;outline:none}
a:hover {text-decoration:none;color:#fc6b12}
h1 {padding:47px 0 0 39px}
h2 {font-size:28px;color:#fc6b12;font-family:"Century Gothic"; text-transform:uppercase;line-height:1.2em;padding:31px 0 20px 0;letter-spacing:-1px;text-decoration:underline}
h2 span {display:block;margin-top:-12px}
h3 {font-size:28px;color:#fc6b12;font-family:"Century Gothic";line-height:1.2em;padding:10px 0 10px 0;letter-spacing:-2px}
h4 {font-size:24px;color:#3285a7;font-weight:lighter;line-height:1.2em;padding:10px 0 13px 0;letter-spacing:-2px}
h5 {font-size:14px;color:#b8c735;line-height:1.2em;padding-left:10px; padding-bottom:5px;padding-top:5px}
p1 {padding-bottom:10px; padding-left:15px;color:white}
p {padding-bottom:20px; padding-right:5px}


/* header */
header {height:400px;width:100%;overflow:hidden}
#logo {display:block;background:url(../images/logo.png) no-repeat;width:273px;height:84px;text-indent:-9999px}
#menu {float:right;padding:11px 0 20px 25px}
#menu li {float:left;padding-left:20px;padding-right:25px;background:url(../images/menu_line.jpg) right 0 no-repeat;margin-right:10px}
#menu .end {background:none}
#menu li a {display:block;font-size:16px;color:#fff;font-weight:bold;line-height:36px;text-transform:uppercase;text-decoration:none;height:40px}
#menu li a:hover, #menu #menu_active a {color:#b8c735}
#icon {float:right;padding:16px 40px 0 0}
#icon li {float:left;padding-left:15px}
#icons {float:right;padding:20px 39px 0 0}
#icons li {float:left;padding-left:11px}
#slogan {background:url(../images/top_line2.gif) 0 0 no-repeat;font-size:46px;color:#002b3a;line-height:1.2em;margin:25px 0 0 39px;padding-top:18px;letter-spacing:-2px}
#slogan span {display:block;font-size:36px;line-height:1.2em;margin-top:-12px}
.banners {padding:26px 0 0 35px}
{padding-left:2px}
.pad_top1 {padding-top:33px}
#content {width:100%;overflow:hidden;padding-bottom:30px}
.pad1 {padding:0 34px}
.pad_left1 {padding-left:2px;}
.pad_left2 {padding-left:15px}
.pad_top1 {padding-top:33px}
.pad_top2 {padding-top:7px}
.pad_bot1 {padding-bottom:10px}
.pad_bot2 {padding-bottom:18px}
.marg_right1 {margin-right:21px}
.marg_top1 {margin-top:-10px}
.marg_left1 {margin-left:-5px}
.font1 {text-align:center;display:block;font-size:23px;line-height:1.2em;padding:7px 0 36px 0;color:#000;letter-spacing:-1px}
.font2 {font-size:22px;line-height:1.2em;color:#3285a7; font-family:Century Gothic; font-weight:bold;padding:0 0 20px 0;letter-spacing:-1px;margin-top:-3px}
.font2 span {display:block;margin-top:-6px}
.font2 a {color:#0055a2;text-decoration:none}
.font2 a:hover {color:#000}
.font3 {font-size:22px;line-height:1.2em;color:#fc6b12;font-weight:bold;font-family:Century Gothic;padding :0 0 20px 0;letter-spacing:-1px;margin-top:-3px}
.font4 {font-size:22px;line-height:1.2em;color:#3285a7;font-weight:bold;padding:0 0 5px 0;letter-spacing:-1px;margin-top:-3px}
.box1 {padding:0 34px;background:#fff;padding-bottom:45px}
.box2 {background:#f2f2f2;padding:17px 30px 20px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;position:relative;margin-right:5px;margin-bottom:25px}
.button {display:inline-block;color:#fff;background:url(../images/button1_bg.gif) 0 0 repeat-x;line-height:40px;text-decoration:none;cursor:pointer}
.button span {display:block;background:url(../images/button1_left.gif) 0 0 no-repeat}
.button span span {background:url(../images/button1_right.gif) top right no-repeat;padding:0 25px;height:42px}
.button:hover {background-position:bottom}
.button:hover span {background-position:bottom left}
.button:hover span span {background-position:bottom right}
.list1 {margin-top:-12px}
.list1 li {line-height:40px}
.list1 li a {display:inline-block;background:url(../images/marker_1.gif) 0 2px no-repeat;padding-left:48px;color:#363636;font-weight:bold;text-decoration:none}
.list1 li a:hover {background-position:0 -38px;color:#0055a2}
.list2 {margin-top:-1px}
.list2 li {font:14px century gothic;line-height:30px; margin-left: 20px; list-style-image: url('../images/marker1.gif')}
.list2 li a {color:#4c4c4c;text-decoration:none;padding-left:10px;background:url(../images/marker1.gif) 0 6px no-repeat}
.list2 li a:hover {color:#0055a2;background-position:0 -17px}
.list3 {}
.list3 li {line-height:30px}
.list3 li a {color:#0055a2;background:url(../images/marker_3.gif) 0 -17px no-repeat;padding-left:10px}
.list3 li a:hover {color:#000;background-position:0 6px}
.date {float:left;width:72px;height:50px;background:url(../images/date.gif) 0 0 no-repeat;margin-right:14px;font-size:34px;line-height:1.2em;padding-top:22px;text-align:center}
.link1 {text-decoration:none}
.link1:hover {color:#0055a2}
.quot {padding-left:42px;background:url(../images/quot.gif) 0 4px no-repeat;overflow:hidden}
52px; padding-left:50px;line-height:20px}
.color2 {color:#8f8f8f}
/* footer */
#footer {
	background:#3285a7;
	margin: 0;
	padding: 23px 0 21px;
}
#footer div {
	margin: 0 auto;
	height: 57px;
	overflow: hidden;
	padding: 0;
	width: 950px;
}
#footer div p {
	color: #fff;
	display: inline-block;
	float: left;
	font-size: 12px;
	line-height: 27px;
	margin: 0;
	padding: 0 10px;
}
#footer div p a {
	color: #fff;
	text-decoration: none;
}
#footer a:hover {
	color: #ef414a;
	opacity: 0.8;
}
#footer div ul {
	display: inline-block;
	float: left;
	margin: 0;
	padding: 5px 0 0 30px;
}
#footer div ul li {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer div ul li a {
	background: url(../images/border-footer-menu.png) no-repeat bottom left;
	color: #fff;
	display: inline-block;
	font-size: 11px;
	margin: 0;
	padding: 0 2px 0 9px;
	text-decoration: none;
	text-transform: uppercase;
}
#footer div ul li:first-child a {
	background: none;
}
#footer div div {
	float: right;
	margin: 0;
	width: auto;
}
#footer div div span {
	color: #fff;
	display: inline-block;
	float: left;
	font-size: 12px;
	height: 27px;
	line-height: 27px;
}

#footer .facebook {
	display: block;
	margin-right: 170px;
	float:right;
	padding-bottom:20px;
}
#footer .facebook div > a:hover {
	opacity: 0.8;
}

}.call {float:left;width:602px;padding:5px 0 0 0}
.call1 {font-size:32px;color:#000;line-height:1.2em;display:inline-block;letter-spacing:-1px}
.call2 {font-size:31px;color:#0055a2;line-height:1.2em;display:inline-block;letter-spacing:-1px}
/* forms */
#ContactForm {margin-top:-7px}
#ContactForm strong {width:72px;float:left;line-height:30px}
#ContactForm .bg {float:left;background:#fff;border:1px solid #e5e5e5;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;position:relative}
#ContactForm .wrapper {min-height:40px}
#ContactForm .textarea_box {min-height:370px}
#ContactForm {}
#ContactForm .button span span {padding:0;width:116px;text-align:center}
#ContactForm .button {margin-left:8px;float:right;margin-top:15px}
#ContactForm .input {width:505px;height:18px;background:none;padding:5px;color:#4c4c4c;font:14px Century Gothic}
#ContactForm textarea {overflow:auto;width:505px;height:349px;background:none;padding:5px;color:#4c4c4c;font:14px Century Gothic;margin:0}
.txtfld {  
	border-radius: 3px;
	border-color:silver;
	-moz-border-radius: 3px;  
	-webkit-border-radius: 3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
}  
.txtfld:hover {  
	background-color: silver;
}  
.submit {
	background-color: #b8c735;
	font-size:medium;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;

}
.submit:hover {
	background-color:#CCCCCC;
	font-weight:bold;
}
input {
	border: 1px solid #666;
}

textarea {
	border: 1px solid #666;
}

.submit input {
	margin-left: 210px;
	color: #fff;
	background: #0C59A5;
	padding: 5px;
}
/* lightbox */
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

    width: 408px;
}
#page1 .phone {
	margin: 0 auto;
	padding: 29px 0 0;
	overflow: hidden;
	width: 960px;
}
#page1 .phone div {
	background: #fff;
	border: 1px solid #fc6b12;
	border-radius: 6px;
	float: left;
	margin: 0 10px;
	padding: 0;
	width: 400px;
}
#page1 .phone div > a {
	border-bottom: 1px solid #fc6b12;
	display: block;
	margin: 0;
	padding: 0;
}
#page1 .phone div > a:hover {
	opacity: 0.8;
}
#page1 .phone div > a img {
	border: 0;
	display: block;
}
#page1 .phone div h3 {
	background: url(../images/dots.gif) no-repeat bottom center;
	color: #000;
	font-size: 28px;
	font-family:"Century Gothic";
	font-weight: bold;
	margin: 0;
	padding: 2px 0 20px;
	text-align: center;
}
#page1 .phone div p {
	color: #404040;
	font-size: 14px;
	line-height: 20px;
	margin: 0;
	padding: 13px 20px 19px;
	text-align: center;
	font-family:"Century Gothic";
}
#page1 .phone div p a {
	color: #3285a7;
	text-decoration: underline;
	font-size:18px;
}
#page1 .phone div p a:hover {
	color: #333;
}
